Aktivitäten

Aktivitäten filtern
Sortieren nach Zeit Anzeigen
Aktualität Aktualität Beliebtheit Beliebtheit Alle Alle Letzte 24 Stunden Letzte 24 Stunden Letzte Woche Letzte Woche Letzter Monat Letzter Monat Alle Alle Bilder Bilder Forum Foren Artikel Artikel Blog Blogs Gruppen Gruppen
  • Avatar von V0RT3X
    Gestern, 11:16
    ganz genau, das ist so in der art, als wenn du vbulletin in der cloud version nimmst. bei wp lassen sich die themes übrigens mit ein paar css kenntnissen sehr einfach anpassen, kein vergleich zu vb4. erweiterungen kriegst du hier, viele gratis und auch durch die community komplett auf deutsch https://de.wordpress.org/plugins/
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Andreas
    21.06.2018, 13:23
    Wenn du es hosten lassen willst ... wer macht das? WordPress ist OpenSource (GPL) und auf eigenem Webspace "kostenlos" (halt die normalen Kosten für den Webspace). Extensions kosten halt (wie bei vB, XF, WBB, etc.) ggf., gibt aber auch Unmengen kostenlose (in, wie üblich, sehr durchwachsener Qualität).
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Boothby
    21.06.2018, 06:41
    Boothby hat auf das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Vielleicht solltest du den ganzen Umzugsstress gleich dazu verwenden, die Software zu wechseln. vB4 ist eh tot und wird nicht weiter entwickelt und vB5 ist keine Zukunftsoption, da einfach zu schlecht. Und die meisten freien und kommerziellen Softwareanbieter haben Importscripte für vBulletin 3/4/5. Bei XenForo, was wir nun nutzen, haben wir die Chance auch gleich genutzt, auf utf8 umzusteigen.
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Jaydee
    21.06.2018, 00:40
    Liebe Tammy, spar Dir doch die Mühe und Nerven mit Dingen, die vB 5 angehen. ;) Das bringt doch alles nichts (ich weiß, ich wiederhole mich mehrfach) und wäre so, als wolle man heute Windows 95 "fixen". Das wird doch eine lebenslange Baustelle und führt trotzdem zu nichts, außer Frust! Auch dass es den Hersteler einen feuchten Schmutz interessiert, ist doch wirklich nichts Neues.... Darüber kann ich mich gar nicht mehr aufregen. Einmal mehr gilt dort: vB ist ein Bananen-Produkt, auch...
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Tamara-Jasmin
    20.06.2018, 23:19
    Danke für die Info. Werde ich vielleicht noch brauchen, da vB5 absolut nicht lauffähig ist und als Notlösung gerade wieder das völlig unterbestückte XF in Betracht gezogen wird. Der Support zeigt absolut kein Interesse an den Bugs und antwortet seit mehreren Tagen nicht mal auf echt gravierende Fehler. Das einzige was ich derzeit mache ist ein Style zu erstellen - und man glaubt es kaum - die Stylevariablen hätten die sich zum grossteil sparen können. Am besten gleich mit der...
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von McAtze
    20.06.2018, 18:53
    Du solltest das Thema Wordpress aber auch genauer lesen. Was du dort gelesen hast ist die bei Wordpress.com gehostete Version. Es gibt aber auch die gratis Version die du auf deinem Server selber hostest. Die findest du hier: https://de.wordpress.org Und mit der kannst du machen was du willst.. ;)
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Jaydee
    20.06.2018, 17:06
    Jaydee hat auf das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Hallo Antje, da schau, nun kenne ich Dich (also den Nick) schon so viele Jahre und realisiere erst heute, dass Du "weiblicher Natur" bist. :D Das war mir gerade völlig neu *schäm*. Also das Problem ist zunächst Deine recht alte Version (4.2.2) des vB, diese lief nur bis maximal PHP 5.4. Umgekehrt sind aber die heutigen Versionen um 4.2.5 vor allem auf PHP 7.x ausgelegt. Das steht jetzt im Konflikt, daher würde ich empfehlen, das Update "schrittweise" durchzuführen. Also zunächst...
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Bousquet
    20.06.2018, 16:20
    Bousquet hat auf das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Hallo Jörg, das kann ich nicht lokal testen, mein Internetzugang gibt solche Datenmengen nicht her, vor allem nicht im Upload. Ich wohne in der Pampa ... zweistellige GB geht leider nicht. Von Server A zu Server B schieben jedoch ist kein Problem und dauert nur kurze Zeit. Wie kann ich das auf meinem neuen Server testen? Denn da muss es ja funktionieren. Das tools.php kenne ich nicht. Vielleicht habe ich da was verpasst. Was tut es und wie kann ich das nutzen? Danke für eure...
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Jaydee
    20.06.2018, 15:48
    Jaydee hat auf das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Danke für den Vertrauensbonus, Stefan. :) In der Tat sehe ich aber ebenfalls gewisse Schwierigkeiten durch Inkompatibilitäten: Auf Server A ist es die zu alte PHP Version für das aktuellere vBulletin, und auf Server B ist es genau umgekehrt, solange man das Update nicht hinbekommt. Das ACP solltest Du eigentlich spätestens durch die "tools.php" trotzdem wieder betreten und das Upgrade-Script starten können, das habe ich aber in der Konstellation selber noch nicht getestet, mag sein,...
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Boothby
    20.06.2018, 15:37
    Boothby hat auf das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Es müssen Kollation und Zeichensatz entsprechend der Ursprungs-DB gesetzt werden, z.B. CREATE DATABASE vbdb CHARACTER SET = 'latin1' COLLATE = 'latin1_swedish_ci' Dann sollte im Datenbank-Dump geprüft werden, ob die Tabellen und Felder (hierbei bin ich mir unsicher, ob notwendig) nicht auch einen falschen Zeichensatz abbekommen haben und dies entsprechend mit passendem Texteditor geändert werden. Beim Aus- und Rückspielen des Dumpes lassen sich auch Default-werte vorgeben. ...
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Bousquet
    20.06.2018, 15:04
    Bousquet hat auf das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Hallo Stefan und danke für Deine Antwort. Die alte Datenbank ist in latin1_swedish_ci , die auf dem neuen Server auch. Ist es eher ein php - Problem ? - - - Aktualisiert - - - Ich habe jetzt noch mal in anderen Threads gelesen.
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Boothby
    20.06.2018, 14:41
    Boothby hat auf das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades geantwortet.
    Warten wir mal am besten bis Jörg kommt, der kennt sich am besten aus in diesen Dingen. Beim Serverwechsel gibt es so einige Sachen zu beachten, insbesondere bei den Einstellungen der Datenbank, dass die nicht plötzlich auf utf-8 läuft und die alte noch auf latin1, böse Falle. Grundsätzlich würde ich empfehlen, das Update auf dem alten Server zu machen, um eine Fehlerquelle von vorne herein auszuschließen. Das wird aber an der alten PHP-Version scheitern. Also warten wir gespannt bis...
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Bousquet
    20.06.2018, 12:41
    Bousquet hat das Thema Forum - Update - wie vorgehen? im Forum vBulletin 4 Installation und Upgrades erstellt.
    Hallo, ich habe aktuell noch ein vB 4.2.2 PL6 laufen, denn auf meinem Server ist nur eine alte Version von PHP (5.2.13). Nun habe ich einen neuen Server mit PHP 7.0.27 und möchte mein Forum auf diesen Server umziehen. Dazu habe ich das Forum auf den neuen Server geladen, aber leider hat das nicht funktioniert. Die User bekamen folgendes: und ich gleich einen Haufen Emails, verärgert oder besorgt, je nach Charakter des Users... Ich kam nicht ins ACP.
    7 Antwort(en) | 162 mal aufgerufen
  • Avatar von Boothby
    18.06.2018, 12:47
    Was willst du da fixen, was nicht mal die vB5-Devs fixen wollen (können)? vB5 ist doch nur ein vermurkster Haufen Schei...benkleister. Betrachte es als Lernerfolg (aus Fehlern lernt man ja bekanntlich) und schau dich nach funktionierenden Lösungen um.
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Tamara-Jasmin
    18.06.2018, 00:21
    Danke für Deine Worte Jörg. Arko war leider fast alles was ich noch hatte im Leben. Nun bleiben mir noch meine 2 Raben und eine Internetbekanntschaft, aber das ist irgendwie was anderes. Ist schon ein komisches Gefühl alleine das Haus zu verlassen und auch zu betreten. Um auf vB zurück zu kommen.... ich glaube ich habe noch kein Programm installiert was so viele Fehler hat. Allein das speichern von jeder einzelnen Stylevariable dauert ungelogen genau 1 Minute und 17 Sekunden! Hooks sind...
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Jaydee
    17.06.2018, 22:52
    Auch heute übrigens wieder (während des miserablen Deutschland-Spiels, hehe) ein weiteres vB 4.2er Forum auf TLS/HTTPS umgestellt. Ebenfalls ohne größere Probleme und recht schnell. Es waren zwar in etlichen Templates noch HTTP Inhalte eingebunden und zudem hatte ein früherer Admin via HTML auf der CMS/Startseite etliche Grafiken und Links "hardgecodet", was ich manuell korrigieren musste. Aber nach der "Bereinigung" stolpert auch dort nicht mal mehr der Firefox über "unsichere...
    15 Antwort(en) | 623 mal aufgerufen
  • Avatar von Jaydee
    17.06.2018, 21:00
    Ansonsten gibt es ja auch noch Drupal, Joomla (ja, ich weiß...) und andere Systeme dafür. Ich weiß aber auch nicht, ob man überhaupt unbedingt eine "Startseite" vor dem Forum benötigt. Wer es unbedingt möchte, kann ja zur Not auch selber eine programmieren. Auch das vB-CMS war ja bekanntlich nie wirklich in das System integriert, wie man sich das eigentlich vorstellt, sondern lief eher als eine Art "Add-on" wie das Blog nebenher. Und benötigte ebenso eigene Rechte wie das auch WordPress...
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Tamara-Jasmin
    17.06.2018, 19:21
    Und das hier: https://de.wordpress.com/#plans ? Wenn man selber am Code/CSS etwas ändern will kostet das mind. 8 Euro im Monat. Ich gehöre nicht zu denen die gleich wegklicken wenn sie einen Preis sehen ... hab mir die Beschreibung also schon genau durchgelesen. Aber was ich nicht brauche sind bei meinen finanziellen Verhältnissen monatliche Kosten. LG: Tammy
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von V0RT3X
    17.06.2018, 18:27
    wordpress ist und war schon immer gratis, darfst sogar das copyright rausnehmen ;)
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von ac427
    17.06.2018, 10:20
    ac427 hat auf das Thema Allgemein - Addon lässt sich nicht deinstallieren im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Danke !! Ich werde mich da nächste Woche mal an meinem Testforum versuchen
    5 Antwort(en) | 222 mal aufgerufen
  • Avatar von Andreas
    15.06.2018, 18:05
    Andreas hat auf das Thema Allgemein - Addon lässt sich nicht deinstallieren im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Lass das mit ImpEx mal lieber sein und gehe wie folgt vor: Alle Plug-ins per config.php deaktivieren define('DISABLE_HOOKS', 1); Folgende Queries ausführen UPDATE product SET active = 0; UPDATE plugin SET active = 0 WHERE product IN ('', 'vbulletin');
    5 Antwort(en) | 222 mal aufgerufen
  • Avatar von Tamara-Jasmin
    15.06.2018, 15:04
    Wie Du schon sagst ist das alles ziemlich selbsterklärend - und wirklich sehr sehr einfach! Ich konnte leider vorher keine Seiten öffnen. Es hiess, "FORBIDDEN" - und das ich keine Berechtigungen habe. Hab nochmal die PHP Version gewechselt von 5.6 auf 7.1 (mysqldumper ist auf dem Forum noch nicht aktualisiert) und wieder zurück, Neustart - und wie geschrieben .. irgendwann ging es einfach. Bin leider ein wenig aus der Spur die Tage weil ich meinen Schäfer habe einschläfern lassen müssen....
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von alcazar
    15.06.2018, 15:01
    alcazar hat auf das Thema Forum - Crashkurs für Benutzerrechte im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Alternativ könnte man auch die beiden Addons versuchen: -> Restricted Forums By Post Count -> VSa - Advanced Permissions Based on Post Count
    7 Antwort(en) | 137 mal aufgerufen
  • Avatar von Jaydee
    15.06.2018, 14:43
    Auch wenn das hier alles eigentlich hoffnungslos OT ist: Kann aber eigentlich nicht, da beides jeweils unabhängig voneinander in einer virtuellen Umgebung läuft und auch eigene htdocs Verzeichnisse besitzt. Das Einzige, was ich mir noch vorstellen könnte, ist (wie gestern ja schon im anderen Thread erwähnt) ein temporärer Browser-Konflikt bei "localhost", ausgelöst halt durch Cache, Verlauf und ähnliche lokale Speicherungen. Das ließe sich aber abgesehen vom Löschen schnell durch...
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Tamara-Jasmin
    15.06.2018, 14:41
    Jo, ich weiss. Steht ja direkt dort. Man muss halt erst mal alle config umschreiben, wollte das nur mal als Hinweis da lassen, da sich sicher einige auf das leere Passwort verlassen ;) Aber echt gut aufgeräumt (übersichtlich) das Teil, auf Deutsch - und leicht bedienbar! SSL schau ich mir heute Nacht an, hab das am vormittag nicht mehr geschafft. Wäre Klasse wenn das auch irgendwie (leicht) zum aktivieren ist! LG: Tammy
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Boothby
    15.06.2018, 14:09
    db-user/db-pw ist root/root
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Tamara-Jasmin
    15.06.2018, 10:25
    Mamp ist ja mal ein RICHTIG GUTES Werkzeug! absolut einfaches umschalten zwischen den PHP Versionen. Man muss nur wissen dass Datenbankpasswörter angelegt werden müssen - ein leeres mit Benuter root ist nicht mehr möglich. Danke für den Tipp. Aber auch hier gilt nun - irgendwie das SSL aktivieren ;) Da mach ich mich heute Nacht mal ran. Das Teil lief aber erst nach mehrfachen Neustarts und Cache löschen. Vielleicht hat sich da noch was mit xampp gebissen. LG: Tammy
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Jaydee
    15.06.2018, 10:05
    So ist es, und man darf auch nicht vergessen, dass zu der Zeit auch zunächst noch die ursprünglichen Entwickler im (zwischenzeitlich verkauften) Boot saßen. Und auch der Support war (auf beiden Seiten) noch zahlenmäßig größer. Die Anzahl der Kunden, Kundenanfragen und -probleme allerdings wohl auch.
    52 Antwort(en) | 5613 mal aufgerufen
  • Avatar von Jaydee
    15.06.2018, 09:55
    Jaydee hat auf das Thema Allgemein - Addon lässt sich nicht deinstallieren im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Solange Du die Abhängigkeiten der einzelnen Add-ons genau kennst, könntest Du versuchen mit einer der Impex Fork-Versionen zunächst die reinen "Kerndaten" zu importieren (ich weiß aber nicht, wie gut das heute noch mit den vB 4.2.x Versionen funktioniert). An dem Punkt hast Du dann schon mal die User, Beiträge, PNs, Foreneinteilung usw. im neuen System. Ab da müsstest Du dann versuchen, via Restore einzelner Tabellen die jeweiligen Add-ons "zu retten", die weiter laufen sollen. Das wird...
    5 Antwort(en) | 222 mal aufgerufen
  • Avatar von Jaydee
    15.06.2018, 09:40
    Jaydee hat auf das Thema Forum - Crashkurs für Benutzerrechte im Forum vBulletin 4 Fragen und Probleme geantwortet.
    Ja, solange Du es a) als solches kennzeichnest (z. B. "vb-test") und b) per .htaccess vor Zugriff von außen schützt.
    7 Antwort(en) | 137 mal aufgerufen
Weitere Aktivitäten